<template>
  <v-app id="inspire">
    <Header />
    <v-main>
      <v-container fluid>
        <slot />
      </v-container>
    </v-main>
  </v-app>
</template>

<script>
import Header from "./../components/common/header.vue";
export default {
  name: "DashboardLayout",
  components: {
    Header,
  },
};
</script>
